Manage Your Health With Healthcare Devices

Manage Your Health With Healthcare Devices [HDP]
The following is an explanation of Healthcare Devices that support Bluetooth wireless technology.

→Registering Healthcare Devices
→Connecting Healthcare Devices
→Display data received by the Healthcare Device
→Disconnecting Healthcare Devices

Registering the Healthcare Devices
Procedure
  1. Switch ON the Healthcare Devices and activate to "Discoverable" mode
    Please refer to the instruction manuals for the Healthcare Devices for further information on how to operate them.

  2. Right-click on the Bluetooth wireless technology icon in the task tray, and click on [Add New Connection].

    Note
    • Alternatively, click [Start] → [All Programs] → [Bluetooth] → [Bluetooth Settings], and then click on [New Connection] from the [Bluetooth Settings] window that has opened.

    The [Add New Connection Wizard (Welcome to the Add New Connection Wizard)] will appear.

  3. Confirm that [Express Mode] has been selected, and then click on the [Next] button

    The [Add New Connection Wizard (Searching for Bluetooth devices)] window will appear.

    Once the search for the devices has finished, the [Add New Connection Wizard (Select Device)] window will appear.
    Note
    • If you cannot configure the device in "Express Mode", please use "Custom Mode" instead.

    • Right-click on the Bluetooth wireless technology icon in the task tray, then click [Options] - [Assistant] to set up Express Mode.If you select Super Express Mode, the [Add New Connection Wizard] window will open, and the device will be registered automatically (skips Step 4).
      • Depending on your version of the Bluetooth Utility, Super Express Mode might not be supported.

  4. Select the device name of the Healthcare Devices from the list, and click on the [Next] button

    The [Add New Connection Wizard (Searching for Services)] window will appear.

    5. The settings will be registered, and the icon will appear on the [Bluetooth Settings] window.

Connecting Healthcare Devices

You cannot connect Healthcare Devices using the icon in the [Bluetooth Settings] window.Please refer to the instruction manuals of Healthcare Devices manufacturer for information on connecting to Bluetooth Healthcare Devices.
If connection with the Healthcare Device fails, a connection failure message will appear on the window.

Display data received by the Healthcare Device.

When data is received by the Healthcare Device, the contents of the message will be displayed on the screen.
Note

  • The settings for the display of data received by the Healthcare Device can be accessed by right clicking the Bluetooth wireless technology icon, then [Options]→[Other]→[Healthcare Device Settings]

Disconnecting Healthcare Devices

The Healthcare Device cannot be disconnected from the icon that is registered in the [Bluetooth Settings] menu. To disconnect from the Healthcare Device, please consult the Healthcare Device instruction manual.